grumphp:
    tasks:
        phpcs:
            standard: "PSR2"
            ignore_patterns:
                - "spec/*Spec.php"
                - "test/*.php"
        phpspec: ~
        phpunit: ~
        phplint: ~
        phpstan:
            level: 5
            configuration: "phpstan.neon"
            ignore_patterns:
                - "spec/"
                - "vendor/"
                - "test"
